NetSarang Xlpd Remote Denial of Service Vulnerability

Bugtraq ID: 51821
Class: Input Validation Error
CVE: CVE-2012-1009
Remote: Yes
Local: No
Published: Feb 02 2012 12:00AM
Updated: Feb 16 2012 05:50PM
Credit: Prabhu S Angadi of SecPod Technologies
Vulnerable: NetSarang Xmanager Enterprise 4 Build 0186
NetSarang Xlpd 4 Build 0100
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus